#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-J21CXtyA1wMETDzetEt37N
key:                  clientsession-0.9.1.2-J21CXtyA1wMETDzetEt37N
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  ac40e015a3ed51c18a3080af72ad5285
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-8.10.5/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-J21CXtyA1wMETDzetEt37N
depends:
    base-4.14.2.0 base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    bytestring-0.10.12.0 cereal-0.5.8.1-4r85zOZIbEW4fo8WFnBuTl
    cipher-aes-0.2.11-EvVJO8qmpr97KEqgYS4zMD
    cprng-aes-0.6.1-5SAJbLVT2QeJTBhfkyAFot
    crypto-api-0.13.3-8kK7ehsYBxqIrjHyd9ebTX
    crypto-random-0.0.9-A9OAFMS7EaB7lqw00vNrxG directory-1.3.6.0
    entropy-0.4.1.6-mwZ4jE2F7MEzr0ctFVs6J
    setenv-0.1.1.3-ADyKsIah1zg4WlxP7oqCU1
    skein-1.0.9.4-1gZtqexVrApHZDMj4acWnD
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

